body{
    margin: 0;
    font-family: sans-serif;
}

table{
    margin:auto;
    width: 400px;
}
table,td,th {
    border: 0.5px solid black;
    border-collapse:collapse;
}

td{
    border-collapse: collapse;
    padding:10px;
    padding-right:20px;
    padding-left:20px;
}
h4{
    margin:auto;
    width:fit-content;

}
form{
    margin:auto;
    margin-top:10px;
    width: 400px;
}
form input[type="submit"]{
    width: 85px;

}
#sub_input{
    text-align:center;
}

form input[type="text"]{
    width: 200px;
}

#sp_table td, #sp_table{
    border: 0px;
}
#sp_table select{
    width: 208px;
}

h1{
    width: fit-content;
    margin:auto;
    margin-top:10px;
    margin-bottom:10px;
}
fieldset
{
    margin:0px;
    padding:0px;
}